Subject: Re: Mig-21PF Fishbed VPAF (Vietnamese People Air Force) of Academy 1/48
From: "Steve Bamford ARC" <[email-masked]>
To: "Le Thanh Tung" <[email-masked]>
Date: Fri, 2 Sep 2005 00:25:45 -0700

Hi Tung,
I just wanted to let you know your Mig-21 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Le Thanh Tung 
  To: Steve Bamford ARC 
  Sent: Saturday, August 27, 2005 10:14 PM
  Subject: Mig-21PF Fishbed VPAF (Vietnamese People Air Force) of Academy 1/48

  Hi Steve,

  Yesterday night I thought that 02nd Sep should be saved for Vietnamese aircraft to make that day more meaningful. F-4J is for later. I am herewith send you my Mig-21 Fishbed and please do me a favor post it on 02Sep to celebrate VN Independence Day. Many thanks for your time.

  This bird was built almost 4 years ago and was a secon Fishbed of mine. I built it straight from a box and followed an actual aircraft to simulate weathering over the model. I painted overall with Flat Aluminum from Testor (not Silver as per instruction of the kit) and applied pastel chalk for weathering. 

  Some panels on the fuselage were painted with Gun metal and Chrome Silber of Tamiya with various ratio of mixing in order to make it have different shades. These simulate the panels were replaced without antioxidant during war time so it went oxidize very quickly.

  With small details, washing is the best way to make those come out.

  As usual, I prayed the last layer with Gloss Finish of Testor.

  This aircraft is of VPAF, Vietnamese People Airforce. You can see 13 stars on her upper fuselage near cockpit represent 13 aerial victories over US air power during Vietnam War. However, these victories were scored by 09 pilots because the aircraft was not designated to just 01 pilot, North Vietnames pilot would fly any aircraft that ready regardless designation. This 4326 is very wellknown as a Phantom Killer and almost every scales from many hobby manufactures depict this one. The actual aircraft is now displayed at Air Defense Museum in HANOI.

  With best regards to all modellers,
  LE THANH TUNG